using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PointAudioHandler : MonoBehaviour
{
    [SerializeField] private List<AudioClip> _points;
    [SerializeField] private AudioSource _pointSource;

    public void PlayPointSound()
    {
        var clip = Random.Range(0, _points.Count);
        _pointSource.clip = _points[clip];
        _pointSource.Play();
    }
}